cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
Announcements
Want to know all about tools for creatives that work seamlessly with Dropbox, like Adobe? Well, check it out right here!

Dropbox installs & integrations

Connect your tools and content together with help from the Dropbox Community. Join a discussion or post a question of your own to get started.

cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

Permission error Windows 10

Permission error Windows 10

CHP2
Explorer | Level 3

Hi ! I have a Permission error in Windows 10. I ve tried to follow the solving instructions but i cant even start the procedure because there is no Dropbox icon in my taskbar (there it was, but it is disappeared and is appeared as shadowed icon only when the Dropbox error window is appeared. When i close the error window the shadow icon is disappeared. As a matter of fact i cant "Exit Dropbox" and i cant follow the solution instruction. I also write the commands in command list but nothing happend!     Please help !!!!!

 

The message for the support is the following :

 

bn.BUILD_KEY: Dropbox
bn.VERSION: 116.4.368
bn.constants.WINDOWS_SHELL_EXT_VERSION: 46
bn.is_frozen: True
machine_id: 6afa60b5-f6cd-4198-861e-4019f232934f
pid: 10336
cwd: 'C:\\Program Files (x86)\\Dropbox\\Client'
real_path='C:\\Program Files (x86)\\Dropbox\\Client'
mode=0o40777 uid=0 gid=0
parent mode=0o40777 uid=0 gid=0
HOME: None
appdata: 'C:\\Users\\Xristos-Pc\\AppData\\Local\\Dropbox\\instance1'
real_path='C:\\Users\\Xristos-Pc\\AppData\\Local\\Dropbox\\instance1'
mode=0o40777 uid=0 gid=0
parent mode=0o40777 uid=0 gid=0
dropbox_path: 'C:\\Users\\Xristos-Pc\\Dropbox'
real_path='C:\\Users\\Xristos-Pc\\Dropbox'
mode=0o40555 uid=0 gid=0
parent mode=0o40777 uid=0 gid=0
sys_executable: 'C:\\Program Files (x86)\\Dropbox\\Client\\Dropbox.exe'
real_path='C:\\Program Files (x86)\\Dropbox\\Client\\Dropbox.exe'
mode=0o100777 uid=0 gid=0
parent mode=0o40777 uid=0 gid=0
trace.__file__: 'C:\\Program Files (x86)\\Dropbox\\Client\\116.4.368\\python-packages.zip\\dropbox\\client\\ui\\common\\boot_error.pyc'
real_path='C:\\Program Files (x86)\\Dropbox\\Client\\116.4.368\\python-packages.zip\\dropbox\\client\\ui\\common\\boot_error.pyc'
not found
parent not found
TMP: C:\Users\XRISTO~1\AppData\Local\Temp
TEMP: C:\Users\XRISTO~1\AppData\Local\Temp
tempdir: 'C:\\Users\\XRISTO~1\\AppData\\Local\\Temp'
real_path='C:\\Users\\XRISTO~1\\AppData\\Local\\Temp'
mode=0o40777 uid=0 gid=0
parent mode=0o40777 uid=0 gid=0
Traceback (most recent call last):
File "dropbox\foundation\html_views\local\common\scheme_handlers.pyc", line 151, in __init__
File "zipfile.pyc", line 1258, in __init__
File "zipfile.pyc", line 1325, in _RealGetContents
zipfile.BadZipFile: File is not a zip file

The above exception was the direct cause of the following exception:

Traceback (most recent call last):
File "dropbox\client\main.pyc", line 2295, in startup_high
File "dropbox\client\main.pyc", line 5341, in _init_app_model
File "dropbox\foundation\navigation_service\factory.pyc", line 49, in create
File "dropbox\foundation\raii2\_shared_impl\base.pyc", line 402, in __call__
File "dropbox\foundation\raii2\_shared_impl\base.pyc", line 551, in wrapper
File "dropbox\foundation\navigation_service\navigation_service_impl.pyc", line 322, in __init__
File "dropbox\foundation\raii2\_shared_impl\base.pyc", line 402, in __call__
File "dropbox\foundation\raii2\_shared_impl\base.pyc", line 551, in wrapper
File "dropbox\foundation\html_views\local\common\manager.pyc", line 1271, in __init__
File "dropbox\foundation\raii2\_shared_impl\base.pyc", line 402, in __call__
File "dropbox\foundation\raii2\_shared_impl\base.pyc", line 551, in wrapper
File "dropbox\foundation\html_views\local\common\manager.pyc", line 371, in __init__
File "dropbox\foundation\html_views\local\common\scheme_handlers.pyc", line 88, in create
File "dropbox\foundation\raii2\_shared_impl\base.pyc", line 402, in __call__
File "dropbox\foundation\raii2\_shared_impl\base.pyc", line 551, in wrapper
File "dropbox\foundation\html_views\local\common\scheme_handlers.pyc", line 154, in __init__
RuntimeError: Failed to load 'C:\Program Files (x86)\Dropbox\Client\116.4.368\resources\local_views.zip' (mmapped in memory) from zip file due to exception 'File is not a zip file'

3 Replies 3

Re: Permission error Windows 10

Walter
Dropboxer
Hello there @CHP2; welcome to the Community and happy Monday!

Could you please temporarily disable any antivirus you may have running on your computer and perform a clean, advanced re-install?

Let us know how it goes!

Walter
Community Moderator @ Dropbox
dropbox.com/support


Heart Did this post help you? If so, please give it a Like below.
:arrows_counterclockwise: Still stuck? Ask me a question!
:pushpin: Tips & Tricks Find new ways to stay in flow or share your tips on how you work smarter with Dropbox.

Permissions Error Windows 10

MMR1
Explorer | Level 3

Please assist in solving:

 

bn.BUILD_KEY: Dropbox
bn.VERSION: 120.4.4598
bn.constants.WINDOWS_SHELL_EXT_VERSION: 47
bn.is_frozen: True
machine_id: a19f5294-3c5f-4890-9d05-d3ebd0100794
pid: 8300
cwd: 'C:\\Program Files (x86)\\Dropbox\\Client'
real_path='C:\\Program Files (x86)\\Dropbox\\Client'
mode=0o40777 uid=0 gid=0
parent mode=0o40777 uid=0 gid=0
HOME: None
appdata: 'C:\\Users\\wayne\\AppData\\Local\\Dropbox\\instance2'
real_path='C:\\Users\\wayne\\AppData\\Local\\Dropbox\\instance2'
mode=0o40777 uid=0 gid=0
parent mode=0o40777 uid=0 gid=0
dropbox_path: 'C:\\Users\\wayne\\Dropbox'
real_path='C:\\Users\\wayne\\Dropbox'
mode=0o40555 uid=0 gid=0
parent mode=0o40777 uid=0 gid=0
sys_executable: 'C:\\Program Files (x86)\\Dropbox\\Client\\Dropbox.exe'
real_path='C:\\Program Files (x86)\\Dropbox\\Client\\Dropbox.exe'
mode=0o100777 uid=0 gid=0
parent mode=0o40777 uid=0 gid=0
trace.__file__: 'C:\\Program Files (x86)\\Dropbox\\Client\\120.4.4598\\python-packages.zip\\dropbox\\client\\ui\\common\\boot_error.pyc'
real_path='C:\\Program Files (x86)\\Dropbox\\Client\\120.4.4598\\python-packages.zip\\dropbox\\client\\ui\\common\\boot_error.pyc'
not found
parent not found
TMP: C:\Users\wayne\AppData\Local\Temp
TEMP: C:\Users\wayne\AppData\Local\Temp
tempdir: 'C:\\Users\\wayne\\AppData\\Local\\Temp'
real_path='C:\\Users\\wayne\\AppData\\Local\\Temp'
mode=0o40777 uid=0 gid=0
parent mode=0o40777 uid=0 gid=0
Traceback (most recent call last):
File "dropbox\foundation\html_views\local\common\scheme_handlers.pyc", line 151, in __init__
File "zipfile.pyc", line 1269, in __init__
File "zipfile.pyc", line 1336, in _RealGetContents
zipfile.BadZipFile: File is not a zip file

The above exception was the direct cause of the following exception:

Traceback (most recent call last):
File "dropbox\client\main.pyc", line 2246, in startup_high
File "dropbox\client\main.pyc", line 5167, in _init_app_model
File "dropbox\foundation\navigation_service\factory.pyc", line 41, in create
File "dropbox\foundation\raii2\_shared_impl\base.pyc", line 402, in __call__
File "dropbox\foundation\raii2\_shared_impl\base.pyc", line 551, in wrapper
File "dropbox\foundation\navigation_service\navigation_service_impl.pyc", line 316, in __init__
File "dropbox\foundation\raii2\_shared_impl\base.pyc", line 402, in __call__
File "dropbox\foundation\raii2\_shared_impl\base.pyc", line 551, in wrapper
File "dropbox\foundation\html_views\local\common\manager.pyc", line 1281, in __init__
File "dropbox\foundation\raii2\_shared_impl\base.pyc", line 402, in __call__
File "dropbox\foundation\raii2\_shared_impl\base.pyc", line 551, in wrapper
File "dropbox\foundation\html_views\local\common\manager.pyc", line 374, in __init__
File "dropbox\foundation\html_views\local\common\scheme_handlers.pyc", line 88, in create
File "dropbox\foundation\raii2\_shared_impl\base.pyc", line 402, in __call__
File "dropbox\foundation\raii2\_shared_impl\base.pyc", line 551, in wrapper
File "dropbox\foundation\html_views\local\common\scheme_handlers.pyc", line 154, in __init__
RuntimeError: Failed to load 'C:\Program Files (x86)\Dropbox\Client\120.4.4598\resources\local_views.zip' (mmapped in memory) from zip file due to exception 'File is not a zip file'

Re: Permissions Error Windows 10

Lusil
Dropboxer
Hey @MMR1, thanks for reaching out to us. 

I moved your post here, where another user had also experienced the same issue. 

As Walter also suggested previously, could you also give an advanced reinstall a shot?

Just remember that if you're on a Basic (free) account, there’s a three device limit and you'll have to make sure that you've got less than three devices connected to proceed.

Lusil
Community Moderator @ Dropbox
dropbox.com/support


Heart Did this post help you? If so, please give it a Like below.
:arrows_counterclockwise: Still stuck? Ask me a question!
:pushpin: Tips & Tricks Find new ways to stay in flow or share your tips on how you work smarter with Dropbox.

Poll
Do you work or study in the creative industry? If so, which area?
If you use Adobe, don't forget to check out our latest integrations update here.
Who's talking

Top contributors to this post

  • User avatar
    Lusil Dropboxer
  • User avatar
    MMR1 Explorer | Level 3
  • User avatar
    Walter Dropboxer
What do Dropbox user levels mean?
Need more support?